{
    "imageio-core.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-core-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-core:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        TwelveMonkeys ImageIO core support classes.\n    ",
        "artifactId": "imageio-core",
        "title": "TwelveMonkeys :: ImageIO :: Core",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-sgi.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-sgi-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-sgi:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for Silicon Graphics Image Format (SGI)\n    ",
        "artifactId": "imageio-sgi",
        "title": "TwelveMonkeys :: ImageIO :: SGI plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-pcx.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-pcx-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-pcx:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for ZSoft Paintbrush Format (PCX)\n    ",
        "artifactId": "imageio-pcx",
        "title": "TwelveMonkeys :: ImageIO :: PCX plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-tga.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-tga-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-tga:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for Truevision TGA Image Format (TGA)\n    ",
        "artifactId": "imageio-tga",
        "title": "TwelveMonkeys :: ImageIO :: TGA plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-hdr.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-hdr-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-hdr:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for Radiance RGBE High Dynaimc Range format (HDR).\n    ",
        "artifactId": "imageio-hdr",
        "title": "TwelveMonkeys :: ImageIO :: HDR plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "common-image.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.common:common-image:3.12.0",
        "groupId": "com.twelvemonkeys.common",
        "organization": {
            
        },
        "description": "\n        TwelveMonkeys Common image support classes.\n    ",
        "artifactId": "common-image",
        "title": "TwelveMonkeys :: Common :: Image",
        "type": "jar",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys"
    },
    "common-io.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-common-io-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.common:common-io:3.12.0",
        "groupId": "com.twelvemonkeys.common",
        "organization": {
            
        },
        "description": "\n        TwelveMonkeys Common I/O support classes.\n    ",
        "artifactId": "common-io",
        "title": "TwelveMonkeys :: Common :: IO",
        "type": "jar",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys"
    },
    "imageio-bmp.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-bmp-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-bmp:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "ImageIO plugin for Microsoft Device Independent Bitmap (BMP/DIB) format.",
        "artifactId": "imageio-bmp",
        "title": "TwelveMonkeys :: ImageIO :: BMP plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-icns.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-icns-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-icns:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "ImageIO plugin for Apple Icon Image (ICNS) format.",
        "artifactId": "imageio-icns",
        "title": "TwelveMonkeys :: ImageIO :: ICNS plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-thumbsdb.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-thumbs-db-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-thumbsdb:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for Windows Thumbs DB (Thumbs.db) format.\n    ",
        "artifactId": "imageio-thumbsdb",
        "title": "TwelveMonkeys :: ImageIO :: Thumbs.db plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-psd.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-psd-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-psd:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for Adobe Photoshop Document (PSD).\n    ",
        "artifactId": "imageio-psd",
        "title": "TwelveMonkeys :: ImageIO :: PSD plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-webp.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-webp-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-webp:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n      ImageIO plugin for Google WebP File Format (WebP).\n    ",
        "artifactId": "imageio-webp",
        "title": "TwelveMonkeys :: ImageIO :: WebP plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-pict.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-pict-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-pict:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "ImageIO plugin for Apple Mac Paint Picture (PICT) format.",
        "artifactId": "imageio-pict",
        "title": "TwelveMonkeys :: ImageIO :: PICT plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-pnm.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-pnm-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-pnm:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for NetPBM Portable Any Map (PNM)\n    ",
        "artifactId": "imageio-pnm",
        "title": "TwelveMonkeys :: ImageIO :: PNM plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-iff.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-iff-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-iff:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for Amiga/Electronic Arts Interchange File Format (IFF)\n        type ILBM and PBM format.\n    ",
        "artifactId": "imageio-iff",
        "title": "TwelveMonkeys :: ImageIO :: IFF plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "imageio-xwd.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-imageio-xwd-plugin-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.imageio:imageio-xwd:3.12.0",
        "groupId": "com.twelvemonkeys.imageio",
        "organization": {
            
        },
        "description": "\n        ImageIO plugin for X11 Window Dump Format (XWD)\n    ",
        "artifactId": "imageio-xwd",
        "title": "TwelveMonkeys :: ImageIO :: XWD plugin",
        "type": "pom",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys/tree/master/imageio"
    },
    "common-lang.jar": {
        "licenses": [
            {
                "name": "The BSD License",
                "file": "twelvemonkeys-common-language-support-the-bsd-license.txt",
                "url": "https://github.com/haraldk/TwelveMonkeys#license"
            }
        ],
        "file": "com.twelvemonkeys.common:common-lang:3.12.0",
        "groupId": "com.twelvemonkeys.common",
        "organization": {
            
        },
        "description": "\n        TwelveMonkeys Common language support classes.\n    ",
        "artifactId": "common-lang",
        "title": "TwelveMonkeys :: Common :: Language support",
        "type": "jar",
        "version": "3.12.0",
        "url": "https://github.com/haraldk/TwelveMonkeys"
    }
}